
/*Header and Menu Titles */
/* narrow: 740px; */

/* mobile - back to top button */
#mobile-back-top {
    display: none;
}

/* page */
#page {
    margin: 0;
}

/* header blocks */
#header-blocks {
    width: 720px;
    height: 105px;
    padding: 0;
    margin: 0 auto;
    text-align: left;
}

/* header icej logo */
#header-blocks #logo-title {
    float: left;
    display: inline-block;
    margin: 20px 0 0 0;
}

/* header content */
#header-blocks #header-content {
    float: right;
    display: table;
    width: 400px;
    height: 95px;
}
#header-blocks #header-content .region-header {
    display: table-row;
}

/* header top menu */
#header-blocks .block.top-menu {
    float: left;
    display: inline-block;
    margin: 0;
    padding: 0;
    background-color: transparent;
}
#header-blocks .block.top-menu ul {
   text-align: left;
}
#header-blocks .block.top-menu li {
    float: left;
    display: inline-block;
    height: 24px;
    line-height: 24px;
}
#header-blocks .block.top-menu li a {
    padding: 0 10px;
}

/* header search box */
#header-blocks #block-search-0 {
    float: right;
    clear: right;
    display: inline-block;
    width: 160px;
    padding: 0;
    margin: 0;
    text-align: left;
    background-color: transparent;
}
#header-blocks #block-search-0 > .content {
    width: auto;
    margin: 0;
    border: none;
}
#header-blocks #block-search-0 > .content:after {
    display: none;
}
#header-blocks #block-search-0 .form-item {
    position: relative;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    background: transparent;
    opacity: 1;
}
#header-blocks #block-search-0 .form-item:hover {
    cursor: default;
    opacity: 1;
}
#header-blocks #block-search-0 input[type="text"] {
    width: 130px;
    padding: 5px;
    border: none;
}

/* header user menu */
#header-blocks #block-block-55 {
    float: right;
    display: block;
    margin: 10px 5px 0 0;
    color: #FFFAA8;
}
#header-blocks #block-block-55 h2.title {
    display: none;
}
#header-blocks #block-block-55 a {
    font-size: .85em;
}
#header-blocks #block-block-55 a:hover {
    text-decoration: underline;
}

/* header change region mobile */
#header-blocks #block-block-117 {
    float: right;
    display: block;
    padding: 0;
    margin: 10px 5px 0 0;
    background-color: transparent;
    font-size: .85em;
}
#header-blocks #block-block-117 a:hover {
    color: #FFF;
    text-decoration: underline;
}
#header-blocks #block-block-117 a:after {
    content: '//';
    display: inline;
    margin: 0 0 0 5px;
    color: #FFFAA8;
}

/* header navbar main menu */
#header-blocks #navbar {
    position: relative;
    float: none;
    clear: left;
    display: table-cell;
    z-index: 20;
    width: 400px;
    height: 30px;
    margin: 0;
    vertical-align: bottom;
}
#header-blocks #navbar h2.title,
#header-blocks #navbar .block-edit-link {
    display: none !important;
}
#header-blocks #navbar ul {
    position: relative;
    z-index: 100;
    margin: 0;
    padding: 0;
}
#header-blocks #navbar ul li {
    float: left;
    display: inline-block;
    margin: 0 1px;
    position: relative;
}
#header-blocks #navbar ul li a {
    float: left;
    display: inline-block;
    height: 30px;
    padding: 0 2px;
    line-height: 30px;
    font-size: .75em;
    font-family: 'CenturyGothicPro', sans-serif;
}
#header-blocks #navbar ul < li < a {
    padding: 0 5px;
}
#header-blocks #navbar ul li a.active,
#header-blocks #navbar ul li.active-trail {
  border-bottom: 2px solid #c95127;
  color: #fff;
  background: transparent;
  height: 28px;
}
#header-blocks #navbar ul li a:hover {
    background: #0C2D4E;
    color: #FFF;
}
#header-blocks #navbar ul ul {
    position: absolute;
    top: 30px;
    border: 1px solid #0C2D4E;
    border-bottom: none;
}
#header-blocks #navbar ul ul ul {
    top: -1px;
}
#header-blocks #navbar ul ul li {
    float: none;
    display: block;
    margin: 0;
    border-bottom: 1px solid #2a557f;
}
#header-blocks #navbar ul ul li a {
    float: none;
    display: block;
    height: auto;
    line-height: 1em;
    padding: 10px 5px;
}
#header-blocks #navbar ul li a.active,
#header-blocks #navbar ul li.active-trail a {
    color: #FFF;
}
#header-blocks #navbar ul li.menuparent:hover {
    background-color: #0C2D4E;
    background-image: none;
}
#header-blocks #navbar ul li li.menuparent,
#header-blocks #navbar ul li li.menuparent {
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #FFF;
}
#header-blocks #navbar ul.nice-menu-down li.active-trail ul li a,
#header-blocks #navbar ul.nice-menu-down li ul li a {
    background-color: #1A3958;
    color: #FFF;
    opacity: .9;
    text-transform: none;
}
#header-blocks #navbar ul.nice-menu-down li.active-trail ul li a:hover,
#header-blocks #navbar ul.nice-menu-down li ul li a:hover {
    background-image: url("images/menu-li-li-hover.png");
    background-repeat: repeat-x;
    opacity: 1;
}

/* mobile menu */
#mobile-menu-bar {
    display: none;
}
.herk-push-menu-push {
  overflow-x: auto;
}

/* header subheader / sub-menu */
#header-subheader {
    display: block;
    background-image: url("images/icej-header-second.png");
    background-position: center top;
    background-repeat: repeat-x;
    margin: 0 auto;
    background-color: #3b9ccd;
    border-bottom: 3px solid #2f5070;
}
#header-subheader #header-subheader-inner {
    display: block;
    border-bottom: 1px solid #FFF;
    padding: 5px 0;
}
#header-subheader .sub-menu {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 700px;
}
#header-subheader .sub-menu h2.title,
#header-subheader .sub-menu .block-edit-link {
    display: none !important;
}
#header-subheader .sub-menu ul {
    display: block;
    margin: 0;
    padding: 0;
}
#header-subheader .sub-menu ul li {
    position: relative;
    float: left;
    display: inline-block;
    list-style: none;
    margin: 2px 0;
    padding: 0 5px 0 0;
    background-image: url("images/li-li-bg.png");
    background-position: left 3px center;
    background-repeat: no-repeat;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#header-subheader .sub-menu ul li:nth-child(4n+5) {
    clear: left;
}
#header-subheader .sub-menu ul li a {
    color: #FFFFFF;
    display: block;
    font-size: .9em;
    line-height: 1em;
    margin: 0;
    padding: 0 0 0 15px;
}
#header-subheader .sub-menu ul li a:hover,
#header-subheader .sub-menu ul li.active-trail a {
    background-position: -290px 6px;
    color: #ebda95;
}

/* main wrapper */
#main-wrapper {
    width: 720px;
    padding: 0;
    margin: 0 auto;
}

/* main */
#main {
    display: block;
    width: auto;
    margin: 0;
    box-shadow: 0 0 70px -15px #000;
}

/* sidebar right */
#sidebar-right {
    padding: 25px 50px;
}


/* content top - front news rotator */
#content-top .block.front-rotator {
    height: 270px;
}
#content-top .block.front-rotator ul.views-cycle-container img {
    width: 720px;
    height: 270px;
}
#content-top .block.front-rotator ul.views-cycle-container #rotator-text-background {
    top: 15px;
    left: 15px;
    right: auto;
    z-index: 1;
    width: 215px;
}
#content-top .block.front-rotator ul.views-cycle-container #rotator-text-background h1.headline-title {
    font-size: 1.4em;
}
#content-top .block.front-rotator ul.views-cycle-container #rotator-text-background h2.headline-subheading {
    font-size: 1.1em;
}
#content-top .block.front-rotator ul.views-cycle-container #rotator-text-background p.headline-body {
    font-size: .9em;
}
#content-top .block.front-rotator .views-cycle-pager-wrap {
    display: block;
    position: absolute;
    z-index: 20;
    left: 15px;
    top: 235px;
    height: 20px;
    padding: 2px;
    background: #f0f6fb; /* Old browsers */
    background: -moz-linear-gradient(top, #f0f6fb 0%, #a6c3dd 40%, #82b4e0 67%, #0a2943 87%, #385e7e 96%, #eff6ff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f6fb), color-stop(40%,#a6c3dd), color-stop(67%,#82b4e0), color-stop(87%,#0a2943), color-stop(96%,#385e7e), color-stop(100%,#eff6ff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f6fb 0%,#a6c3dd 40%,#82b4e0 67%,#0a2943 87%,#385e7e 96%,#eff6ff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f0f6fb 0%,#a6c3dd 40%,#82b4e0 67%,#0a2943 87%,#385e7e 96%,#eff6ff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f0f6fb 0%,#a6c3dd 40%,#82b4e0 67%,#0a2943 87%,#385e7e 96%,#eff6ff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f0f6fb 0%,#a6c3dd 40%,#82b4e0 67%,#0a2943 87%,#385e7e 96%,#eff6ff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f6fb', endColorstr='#eff6ff',GradientType=0 ); /* IE6-9 */
}
#content-top .block.front-rotator .views-cycle-pager-wrap .views-cycle-pager {
    height: 20px;
    background: #354b60; /* Old browsers */
    background: -moz-linear-gradient(top, #354b60 0%, #31506d 39%, #05213c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#354b60), color-stop(39%,#31506d), color-stop(100%,#05213c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #354b60 0%,#31506d 39%,#05213c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #354b60 0%,#31506d 39%,#05213c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #354b60 0%,#31506d 39%,#05213c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #354b60 0%,#31506d 39%,#05213c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#354b60', endColorstr='#05213c',GradientType=0 ); /* IE6-9 */
}
#content-top .block.front-rotator .views-cycle-pager-wrap .views-cycle-pager a {
    font-size: 0;
}
#content-top .block.front-rotator .views-cycle-pager-wrap .views-cycle-pager a:before {
    float: left;
    display: inline-block;
    content: '\25A0';
    height: 20px;
    margin: 0 5px;
    font-size: 12px;
    color: #FFF;
    line-height: 20px;
    background: none;
    transition: color 0.25s ease-out;
}
#content-top .block.front-rotator .views-cycle-pager-wrap .views-cycle-pager a:hover:before {
    color: #FFFAA8;
}
#content-top .block.front-rotator .views-cycle-pager-wrap .views-cycle-pager a.activeSlide:before {
    color: #5090CD;
}

/* content shell */
body.one-sidebar.sidebar-right #content-shell {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

/* content */
#content {
    padding: 10px 10px 25px 10px;
    margin: 0 0 2.5em 0;
}
body.front #content {
    padding: 10px 40px 25px 40px;
}
body.not-front #content {
    min-height: 920px;
}

/* content - node */
#content .node li {
    margin: .5em 0 .5em 2.5em;
}
#content .node img {
    width: auto;
    height: auto;
}

/* content - forms */
#content form input[type="text"],
#content form input[type="email"],
#content form textarea,
#content form select {
    width: auto;
}
#content form input[type="submit"] {
    padding: .25em 1em;
}

/* content - icej news page - headlines */
#content .block.news-feed-headlines {
    display: inline-block;
    float: right;
    width: 540px;
    min-height: 260px;
    margin: 0 1em 0 0;
}

/* content - icej news page - commentary rotation */
#content .block.news-feed-commentary {
    position: relative;
    display: inline-block;
    float: left;
    width: 320px;
}
#content .block.news-feed-commentary .view-content {
    border: 5px solid #9CBBD7;
    width: 330px;
    height: 340px;
}
#content .block.news-feed-commentary .view-content ul.views-cycle-container {
    height: 320px;
}
#content .block.news-feed-commentary .view-content .views-field-field-optional-thumbnail-fid {
    height: 210px;
    overflow: hidden;
    border-bottom: 5px solid #9CBBD7;
    margin: 0;
}
#content .block.news-feed-commentary .view-content .views-field-title {
    border-top: none;
    margin: .5em 1em .25em 1em;
    padding: 0;
}
#content .block.news-feed-commentary .view-content .views-field-title a {
    font-size: 1.5em;
}
#content .block.news-feed-commentary .views-cycle-pager-wrap {
    position: absolute;
    top: 220px;
}

/* content after - icej news page - ways to get news */
#content-after .block.get-news {
    float: right;
    clear: right;
    width: 540px;
    margin: 1.5em 1em 0 0;
}

/* content - icej news page - reports */
/* content - icej devotions pages */
#content .block.news-reports-devotions .views-row,
#content .view.news-reports-devotions .views-row {
    margin: 0;
}
#content .block.news-reports-devotions .views-row .views-field-field-optional-thumbnail-fid,
#content .view.news-reports-devotions .views-row .views-field-field-optional-thumbnail-fid {
    width: 7.5em;
}
#content .block.news-reports-devotions .views-row .views-field-title,
#content .view.news-reports-devotions .views-row .views-field-title {
    margin: .5em 0 .25em 9em;
}
#content .block.news-reports-devotions .views-row .views-field-title a,
#content .view.news-reports-devotions .views-row .views-field-title a {
    font-size: 1.5em;
}
#content .block.news-reports-devotions .views-row .views-field-body,
#content .view.news-reports-devotions .views-row .views-field-body {
    margin: .5em 0 .5em 9em;
}

/* content - icej tv page - featured most recent icej tv */
/* content - icej media page - featured most recent icej tv */
#content #block-views-ICEJ_TV-block_2 .view-content {
    margin: 1.5em 0;
}

/* content - icej tv page - most recent icej tv list */
/* content - icej videos by category page - list */
#content .view.icej-tv-list table {
    width: auto;
}
#content .view.icej-tv-list td {
    display: table-cell;
    width: 33%;
}
#content .view.icej-tv-list td .views-field-title a {
    font-size: 1em;
    font-weight: normal;
}
#content .view.icej-tv-list td .views-field-field-embedded-video-embed {
    width: auto;
}

/* content - icej radio page - top content */
#content .view-ICEJ-Radio.view-display-id-page_1 img {
    width: 100% !important;
    height: auto !important;
    border: none;
}

/* content - icej radio page - radio list blocks */
#content .block.icej-radio-list {
    float: left;
    display: inline-block;
    width: 50%;
}

/* content - calendar page */
#content .view-id-calendar.view-display-id-page_1 {
    display: block;
}

/* content - calendar page - mobile calendar */
#content-bottom #block-views-calendar-block_2,
#content-bottom .view-id-calendar.view-display-id-block_2 {
    display: none;
}

/* us store - content - categories page */
#content-after #block-views-store_categories-block_2 .views-row {
    width: 20%;
}
#content-after #block-views-store_categories-block_2 .views-row:nth-child(3n+4) {
    clear: none;
}
#content-after #block-views-store_categories-block_2 .views-row:nth-child(5n+6) {
    clear: left;
}

/* us store - content - category page */
#content .view-id-product_grid_view.view-display-id-page_2 .views-row {
    display: inline-block;
    float: left;
    width: 33%;
    padding: 1em 1em;
    border-bottom: none;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row:nth-child(3n+4) {
    clear: left;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row:nth-child(1n+4) {
    border-top: 1px solid #CCC;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .image {
    margin: 0 0 1em 0;
    padding: .25em;
    background: #FFF;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-info {
    text-align: left;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-info h3 {
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    text-align: center;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-cart {
    margin: .75em 0;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-cart:after {
    content: '';
    display: table;
    clear: both;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-cart .price {
    float: left;
    margin: 0;
    padding: .25em 0;
    font-size: 1em;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-cart .buy {
    float: right;
}
#content .view-id-product_grid_view.view-display-id-page_2 .views-row .product-cart .buy input[type="submit"] {
    margin: 0;
}
#content .view-id-product_grid_view.view-display-id-page_2 .pager {
    border-top: 1px solid #CCC;
    padding: 1em 0;
}

/* us store - content - product page */
#content .view-id-product_view.view-display-id-page_1 .product-options,
#content .product-node .product-options {
    float: right;
    width: 250px;
    margin: 1em 0 1em 1em;
}
#content .view-id-product_view.view-display-id-page_1 .description,
#content .product-node .description {
    margin: 1em 0;
    padding: 0;
    border-top: none;
}

/* us store - content above - browse by category */
#content-above #block-views-store_categories-block_3 .view-content .views-row a {
    display: inline-block;
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#content-above #block-views-store_categories-block_3 .view-content .views-row:nth-child(4n+2) a,
#content-above #block-views-store_categories-block_3 .view-content .views-row:nth-child(4n+3) a {
    background: #DDD;
}
#content-above #block-views-store_categories-block_3 .view-content .views-row:nth-child(4n+2) a:hover,
#content-above #block-views-store_categories-block_3 .view-content .views-row:nth-child(4n+3) a:hover,
#content-above #block-views-store_categories-block_3 .view-content .views-row a:hover {
    background: #CCC;
}
#content-above #block-views-store_categories-block_3 .view-content:after {
    display: table;
    content: '';
    clear: both;
}

/* us store - content block - shopping cart */
#block-uc_cart-0 {
    bottom: auto;
    top: 10em;
}

/* us store - content - cart page */
.page-cart #uc-cart-view-form #cart-form-buttons {
  float: right;
}
.page-cart #uc-cart-view-form #cart-form-buttons #continue-shopping-link a,
.page-cart #uc-cart-view-form #cart-form-buttons input[type="submit"] {
  width: 75%;
  float: right;
  clear: right;
}

/* us-store - content - cart page - coupon code block */
/* cart page coupon code block */
.page-cart #uc-coupon-block-form {
  margin: 0 0 3em 0;
  text-align: center;
  width: 50%;
  display: block;
  clear: none;
  float: left;
}
.page-cart #uc-coupon-block-form > div {
  font-size: 1em;
  width: 100%;
  min-width: 0;
  padding: 0;
  margin: 0;
}



/* content lightbox */
#content-lightbox {
    float: right;
    display: inline-block;
    width: 160px;
    padding: 1em 10px 1em 0;
    margin: 0;
}
body.content-lightbox #content-inner {
    float: left;
    display: inline-block;
    width: 500px;
}
#content-lightbox .region-content-lightbox {
    display: block;
    margin: 0;
    padding: 0;
    border: none;
}
#content-lightbox li,
#content-lightbox .views-row,
#content-lightbox .devotion-year-row {
    display: block;
    border-bottom: 1px dotted #CCC;
    padding: .25em 0;
}
#content-lightbox li:last-child,
#content-lightbox .views-row:last-child,
#content-lightbox .devotion-year-row:last-child {
    border-bottom: none;
}

/* content inner */
body.front #content-inner {
    display: none;
}
body.i18n-il #content-inner {
    direction: rtl;
}
.not-front #content-inner .content img,
.not-front #content-inner .view-content img {
    float: none;
}

/* content bottom events blocks */
/* content bottom news blocks */
#content-bottom .content-front .view-header .view-all-front a {
    padding: 0 20px 0 0;
    font-size: .9em;
    background-image: url("images/view-all-arrow.png");
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center right;
}
#content-bottom .content-front .view-content {
    height: 150px;
}
#content-bottom .content-front .block-views:last-child .views-field-start-date,
#content-bottom .content-front .block-views:last-child .views-field-created {
    font-size: .85em;
    margin: 0 0 .25em 0;
}

/* bottom bar */
#bottom_bar {
    text-align: center;
    margin: 1em 0 0 0;
    padding: 0;
}
#bottom_bar_inner {
    width: 720px;
    padding: 1.5em 0;
    margin: 0 auto;
    box-sizing: border-box;
}

/* bottom bar - featured footer items */
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item {
    float: left;
    display: inline-block;
    padding: 0 1em;
    margin: 0;
    width: 33%;
    text-align: left;
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item .media {
    border: none;
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item .media .title {
    bottom: .25em;
    left: -.25em;
    right: auto;
    top: auto;
    padding: .4em;
    font-size: 2.5em;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
}
#bottom_bar #block-views-featured_footer_items-block_1 .featured-footer-item .subtitle {
    position: static;
    bottom: auto;
    right: auto;
    left: auto;
    font-size: 1em;
    padding: .5em;
    text-align: left;
    font-size: 1.2em;
    font-weight: 600;
    background: transparent;
    color: #FFF;
    border: none;
}

/* bottom bar - latest news */
#bottom_bar .block.latest-news {
    float: left;
    display: inline-block;
    width: 49%;
    text-align: left;
    min-height: auto;
    box-sizing: border-box;
}

/* bottom bar - follow us - social media */
#bottom_bar .block.social_media {
    float: right;
    display: inline-block;
    width: 49%;
    text-align: left;
    min-height: auto;
    box-sizing: border-box;
}

/* footer footerbar */
#footerbar {
    border-top: 1px solid #FFF;
    text-align: left;
    padding: 1em 0;
}
#footerbar-inner {
    width: 720px;
    margin: 0 auto;
    padding: 5px 0 0 0;
}

/* footer menu block */
#footerbar .block-menu_block {
    margin: 0;
}
#footerbar .block-menu_block ul.menu {
    clear: both;
    text-align: left;
}
#footerbar .block-menu_block ul.menu li {
    float: left;
    padding: 0 .5em;
    font-size: .9em;
}
#footerbar .block-menu_block ul.menu li:last-child {
    border: none;
}

/* footer mandate */
#footerbar #mandate {
    width: auto;
    clear: both;
    margin: 1em 0;
}
#footerbar #mandate p {
    float: left;
    display: inline-block;
    width: 50%;
    padding: 5px 50px 0 0;
    margin: 0;
    line-height: 1.25em;
}

/* footer address */
#footerbar .footer-address {
    clear: both;
    background: none;
    padding: 0;
    margin: 1em 0;
    border: none;
}
#footerbar .footer-address p {
    width: auto;
    margin: 0;
    line-height: 1.25em;
}

/* footer webmaster block */
#footerbar a#webmaster {
    float: right;
    display: inline-block;
    margin: 0 50px 0 0;
    padding: 0;
    color: #FFF;
    opacity: .3;
    background: none;
    transition: opacity 0.25s ease-out;
}
#footerbar a:hover#webmaster {
    opacity: 1;
}

/* content top - icej's calling block */
#block-views-home_welcome_message-block_1 #icej_calling {
    flex-wrap: nowrap;
}
#block-views-home_welcome_message-block_1 .title_pane {
    flex: 1 1 25%;
    padding: 1.5em 1em;
}
#block-views-home_welcome_message-block_1 .title_pane .title {
    font-size: 2em;
}
#block-views-home_welcome_message-block_1 .info_pane {
    position: relative;
    flex: 1 1 50%;
    padding: 1.5em 1em;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: 400;
}
#block-views-home_welcome_message-block_1 .info_pane:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -.75em 0 0 0;
    border-left: .75em solid #022344;
    border-top: .75em solid transparent;
    border-bottom: .75em solid transparent;
}
#block-views-home_welcome_message-block_1 .info_pane .more {
    margin: 1em 0 0 0;
}
#block-views-home_welcome_message-block_1 .info_pane .more a {
    font-size: .9em;
}
#block-views-home_welcome_message-block_1 .buttons_pane {
    flex: 1 1 25%;
    flex-wrap: wrap;
}
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_1,
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_2 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1 1 auto;
    padding: 0;
}
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_1 .button,
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_2 .button {
    padding: 1em;
}
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_1:before,
#block-views-home_welcome_message-block_1 .buttons_pane a.featured_button_2:before {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -1em 0 0 0;
    border-left: 1em solid #2c4967;
    border-top: 1em solid transparent;
    border-bottom: 1em solid transparent;
}



/* civicrm - content - contribute page - form */
.page-civicrm-contribute-transact #content form#main {
    box-shadow: none;
}
.page-civicrm-contribute-transact #content form .crm-contribution-main-form-block > div {
    text-align: center;
}
/* civicrm - content - contribute page - form */
.page-civicrm-contribute-transact #content form #block-domain_jump-page {
    float: none;
    display: block;
    text-align: left;
    width: 50%;
    margin: 0 auto 1em auto;
}
.page-civicrm-contribute-transact .billing_name_address-group {
    margin-left: 1%;
}
.page-civicrm-contribute-transact #content form fieldset {
    margin: 3em 0 1em 0;
    text-align: center;
}
.page-civicrm-contribute-transact #content form fieldset legend {
    text-align: center;
    padding: 0 1em;
    font-size: 1.5em;
    border: none;
}
.page-civicrm-contribute-transact #content form fieldset .messages {
    width: 50% !important;
    margin: 0 auto 1em auto;
}
.page-civicrm-contribute-transact #content form .crm-section .label {
    float: none;
    display: inline-block;
    padding: 0 .5em 0 0;
    margin: 0;
    width: 100%;
    text-align: left;
    border-bottom: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.page-civicrm-contribute-transact #content form .crm-section .content {
    float: left;
    display: inline-block;
    width: 75%;
    text-align: left;
    margin: 0;
    font-size: .9em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.page-civicrm-contribute-transact #content form .custom_post_profile-group .crm-section .label {
    width: 50%;
}
.page-civicrm-contribute-transact #content form .custom_post_profile-group .crm-section .content {
    width: 40%;
}
.page-civicrm-contribute-transact #content form .grippie {
    display: none;
}
.page-civicrm-contribute-transact #content form .crm-section.is_recur-section {
    margin: 0 0 1em 0;
}
.page-civicrm-contribute-transact #content form .crm-section.is_recur-section .label {
    display: none;
}
.page-civicrm-contribute-transact #content form .crm-section.is_recur-section .content {
    width: 60%;
    margin: 0 0 0 13%;
    float: left;
}
.page-civicrm-contribute-transact .billing_name_address-group .content.description {
    text-align: center;
    float: none;
    }
.page-civicrm-contribute-transact .crm-section.amount-section   {
    max-width: 800px;
    margin: 1em auto;
    }

/* civicrm - content - contribute page - seal and credit card logos */

.page-civicrm-contribute-transact #crm-container .crm-socialnetwork {
    margin: 60px auto;
    min-height: 166px;
}

/*2017 - Donation Page Updates*/
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.contribution_amount-section {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.contribution_amount-section .label {
  flex-basis: 100%;
  max-width: 100%;
  margin: 0;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.contribution_amount-section .content {
/*    width: 100%;
    justify-content: center;*/
    width: 74%;
    justify-content: flex-start;
}
.regionSelected.page-civicrm-contribute-transact #crm-container.crm-public .price-set-row {
    width: 25%;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section .label label {
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact .email-5-section,
.regionSelected.page-civicrm-contribute-transact .other_amount-section {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  text-align: left;
}
.regionSelected.page-civicrm-contribute-transact .email-5-section .label,
.regionSelected.page-civicrm-contribute-transact .other_amount-section .label {
  width: 75% !important;
  text-align: left !important;
  /*margin: 0 auto !important;*/
}
.regionSelected.page-civicrm-contribute-transact #content form .email-5-section .content input[type="text"],
.regionSelected.page-civicrm-contribute-transact #content form .other_amount-section .content input[type="text"] {
    max-width: 300px;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-group {
    width: 80%;
    margin: 0 auto !important;
}
.regionSelected.page-civicrm-contribute-transact .flex {
    width: 80%;
    margin: 0 auto !important;
}
.regionSelected.page-civicrm-contribute-transact .continue_instructions-section,
.regionSelected.page-civicrm-contribute-transact .crm-contribution-confirm-form-block #help {
    width: 80% !important;
    margin: 20px auto !important;
}
.regionSelected.page-civicrm-contribute-transact .crm-profile-view .background {
    width: 80%;
    margin: 0 auto 0 15% !important;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.regionSelected.donation-confirmation-page.page-civicrm-contribute-transact .crm-profile-view .background,
.regionSelected.thank-you-confirmation-page.page-civicrm-contribute-transact .crm-profile-view .background {
    justify-content: flex-start;
    width: 70%;
    margin-left: 25% !important;
}
.regionSelected.page-civicrm-contribute-transact .flex legend,
.donation-confirmation-page .background .header-dark {
    flex-basis: 100%;
    max-width: 100%;
}
.regionSelected.page-civicrm-contribute-transact .flex .crm-section,
.donation-confirmation-page #content form .background .crm-section,
.thank-you-confirmation-page #content form .background .crm-section {
    flex-basis: 50%;
    max-width: 50%;
}
.regionSelected.page-civicrm-contribute-transact .crm-profile-view .background .crm-section {
    flex-basis: 40%;
    max-width: 40%;
}
.regionSelected.page-civicrm-contribute-transact .flex .billing_mode-section {
  width: 100%;
  max-width: 100%;
  flex-basis: 100%;
  display: flex;
  flex-wrap: wrap;
}
.regionSelected.page-civicrm-contribute-transact #content .flex .content {
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact .form-date {
  max-width: 40%;
  flex-basis: 40%;
}
.regionSelected.page-civicrm-contribute-transact #crm-container #cvv2 {
  width: 40%;
}
.regionSelected.page-civicrm-contribute-transact #crm-container .cvv2-icon {
    margin: 0 0 0 5px;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-section {
  display: flex;
  flex-wrap: wrap;
  width: 75%;
  margin: 0 auto !important;
  flex-flow: row wrap;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-section .crm-section {
    flex-basis: 50%;
    max-width: 50%;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-section .crm-section .content {
   width: 100% !important;
}
.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons h2
.regionSelected.page-civicrm-contribute-transact form .paypal_button_info-section .content,
.regionSelected.page-civicrm-contribute-transact form ._qf_Main_upload_express-section .content {
    display: inline-block !important;
    float: none !important;
    text-align: center !important;
}
.paypal-button-on-page.regionSelected.page-civicrm-contribute-transact #crm-container.crm-public #crm-submit-buttons {
    margin-top: 30px;
    width: 82%;
    max-width: 575px;
    flex-direction: row;
}
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label {
    font-size: 24px;
}
.regionSelected.page-civicrm-contribute-transact #content form .contribution_amount-section > .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex > legend .label:before,
.regionSelected.page-civicrm-contribute-transact #content form .billing_name_address-group  > legend .label:before,
.page-civicrm-contribute-transact .crm-container .header-dark:before,
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label:before {
    margin: 0 20px 0 0;
}
.regionSelected.page-civicrm-contribute-transact #content form .contribution_amount-section > .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex  > legend .label:after,
.regionSelected.page-civicrm-contribute-transact #content form .billing_name_address-group  > legend .label:after,
.page-civicrm-contribute-transact .crm-container .header-dark:after,
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label:after {
    margin: 0 0 0 20px;
}
.regionSelected.page-civicrm-contribute-transact .crm-profile-name-New_Donor .background,
.regionSelected.page-civicrm-contribute-transact .credit_card_info-group .background,
.regionSelected.page-civicrm-contribute-transact .billing_name_address-group .background  {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    background: #f3f3f3;
    padding: 20px 10px 20px 20px;
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact .credit_card_info-group .background {
    margin: 1em 0 0 0;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section .content textarea {
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-group .background .crm-section {
    flex-basis: 50%;
    max-width: 50%;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-group .background .crm-section .content {
    width: 100% !important;
}
.regionSelected.page-civicrm-contribute-transact .billing_name_address-group .background .billing_name_address-section {
    display: none;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.is_recur-section {
    float: left;
    width: 55%;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.other_amount-section {
  display: inline-block;
  margin-left: 12.3%;
    float: left;
    width: 100%;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.email-5-section {
    clear: both;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-section.is_recur-section .content {
  margin: 15px 0 0 23.3%;
  width: 100%;
}
.regionSelected.page-civicrm-contribute-transact #content form .email-5-section .content input[type="text"] {
    max-width: 275px;
}
.regionSelected.page-civicrm-contribute-transact .contributor_email-section .content,
.regionSelected.page-civicrm-contribute-transact .credit_card_details-section .content {
    width: 100% !important;
    text-align: center;
    justify-content: center;
}
.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons {
    /*flex-flow: row-reverse wrap;*/
}
.paypal-button-on-page.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons > .crm-section,
.paypal-button-on-page.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons > .crm-button,
.paypal-button-on-page.paypal-button-on-page.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons h2 {
    flex-basis: auto;
    max-width: 33%;
    padding: 0 0 0 95px;
    }
.regionSelected.page-civicrm-contribute-transact #crm-submit-buttons > .crm-button {
    flex-basis: auto;
    max-width: 100%;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex  > legend .label,
.regionSelected.page-civicrm-contribute-transact #content form .billing_name_address-group  > legend .label,
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label {
    font-size: .9em;
}
.regionSelected.page-civicrm-contribute-transact .paypal_button_info-section {
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}
.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label,
.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex  > legend .label {
   left: -30px;
}
.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label {
    font-size: 1.35em;
    left: -10px;
}
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact #content form .crm-profile .flex > legend .label,
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact #content form .credit_card_info-group .flex  > legend .label,
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact #content .complete-payment-label {
   left: 0;
}
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .label,
.thank-you-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .label  {
    text-align: center;
}
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .content,
.thank-you-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .content {
    width: 100%;
    display: block;
    text-align: center;
    margin: 0;
}
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .content table,
.thank-you-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form .crm-section#editrow-custom_60 .content table {
    width: 100%;
}
.donation-confirmation-page.regionSelected.page-civicrm-contribute-transact  #content form fieldset {
    margin: 0;
}
.regionSelected.page-civicrm-contribute-transact  .paypal-description {
    width: 80%;
}

/*2017 - Donation Page Updates Israel Site*/
.i18n-he.regionSelected.page-civicrm-contribute-transact #content form .crm-section.is_recur-section {
    width: 45%;
}
.i18n-he.regionSelected.page-civicrm-contribute-transact #content form .crm-section.email-5-section .content,
.i18n-he.regionSelected.page-civicrm-contribute-transact #content form .crm-section.email-5-section .label {
  margin: 0 3% 0 0;
}
